.product-media-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    min-height: 230px;
}


.product-media {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
    object-fit: contain;
}

@media (max-width: 995.98px) {
    .product-media-wrapper {
        min-height: 160px;
    }
}
